.globalHeader ul {
    list-style: none;
    margin-left: -40px;
    margin-top: 10px;
  }
    .globalHeader ul li {
      float: left;
      margin-right: 10px;
      font-size: 15px;
      border-bottom: 3px solid #fff;
      cursor: default;
      font-weight: bold
    }
    .globalHeader ul li.active:hover {
    border-bottom: 3px solid #721c24;
}
    .globalHeader ul li a {
        text-decoration: none;
        color: #721c24;
}
  .globalHeader ul:after {
    clear: both;
    content: "";
    display: table;
}


/*# sourceMappingURL=9-6dce5b31b94c89b712a7.css.map*/